﻿@{
    ViewData["Title"] = "Hooded Plovers";
}
<h1>@ViewData["Title"]</h1>

<h2>
    Help protect our Hoodies
</h2>
<p>
    When flying at low dune sites keep your eyes out for Hooded Plover nests.
    They will typically be obviously marked with signs and rope cordon enclosures.
    Give them plenty of space as they are very sensitive to disturbances when breeding
    (September to April). They are classed as "Vulnerable" in Victoria and
    South Australia and "Critically Endangered" in New South Wales.
</p>
<img src="/Images/Hooded Plover by David Cook.jpg" title="Image by David Cook (CC BY-NC 2.0)" />
<h3>
    Operational agreement developed by the <a href="https://vhpa.org.au/">Victorian Hang Gliding and Paragliding Association (VHPA)</a> in conjunction with Bird Life Vic, Barwon Coastal Committee, GORCC and Moggs Creek Hooded Plover Group
</h3>
<ol>
    <li>100 ft vertical clearance from nest.</li>
    <li>Avoid glider shadows on the nest.</li>
    <li>Avoid landing within 100 meters horizontally from the nest.</li>
    <li>Avoid walking past nest with an assembled glider.</li>
</ol>
<h2>Known nesting locations</h2>
<iframe src="https://www.google.com/maps/d/u/0/embed?mid=1oc3BBtOsij_EH2lWlqWAjlW3IwY4s6s&ehbc=2E312F" width="100%" height="480"></iframe>
<h2>More information</h2>
<p>Please visit the following links:</p>
<ul>
    <li><a href="http://barwoncoast.com.au/hooded-plovers-threatened-bird">Barwon Coast Hooded Plover info</a></li>
    <li><a href="http://www.barwoncoast.com.au/hoodedplovers">Barwon Coast Hooded Plover nest sites info and maps</a></li>
    <li><a href="http://www.gorcc.com.au/animals-&-plants/182/">GORCC Hooded Plover info</a></li>
    <li><a href="http://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia beach-nesting birds</a></li>
    <li><a href="https://mybeachbird.com.au/">MyHoodie</a></li>
</ul>
